
.i-android {
    background-image: url('png/android.png');
    background-repeat: no-repeat;
}



.i-app-store-apple {
    background-image: url('png/app-store-apple.png');
    background-repeat: no-repeat;
}



.i-app-store-google {
    background-image: url('png/app-store-google.png');
    background-repeat: no-repeat;
}



.i-arrow-d {
    background-image: url('png/arrow-d.png');
    background-repeat: no-repeat;
}


.list-styled--blue-arrow > li:before,
.i-arrow-r {
    background-image: url('png/arrow-r.png');
    background-repeat: no-repeat;
}



.i-bb-logo {
    background-image: url('png/bb-logo.png');
    background-repeat: no-repeat;
}



.i-bg-breadcrumbs {
    background-image: url('png/bg-breadcrumbs.png');
    background-repeat: no-repeat;
}


.urgent-banner--active:before,
.i-bg-warning {
    background-image: url('png/bg-warning.png');
    background-repeat: no-repeat;
}


.breadcrumbs--arrow > *:after,
.i-breadcrumb {
    background-image: url('png/breadcrumb.png');
    background-repeat: no-repeat;
}



.i-calculator-big {
    background-image: url('png/calculator-big.png');
    background-repeat: no-repeat;
}


.list-styled > li.list-i-calculator:before,
.i-calculator {
    background-image: url('png/calculator.png');
    background-repeat: no-repeat;
}



.i-caret-d {
    background-image: url('png/caret-d.png');
    background-repeat: no-repeat;
}



.i-caret-l-bold {
    background-image: url('png/caret-l-bold.png');
    background-repeat: no-repeat;
}


.flickity-prev-next-button.previous:after,.slick-prev:before,
.i-caret-l {
    background-image: url('png/caret-l.png');
    background-repeat: no-repeat;
}



.i-caret-r-bold {
    background-image: url('png/caret-r-bold.png');
    background-repeat: no-repeat;
}


.quick-links__heading > a:after,.flickity-prev-next-button.next:after,.slick-next:before,
.i-caret-r {
    background-image: url('png/caret-r.png');
    background-repeat: no-repeat;
}



.i-caret-u {
    background-image: url('png/caret-u.png');
    background-repeat: no-repeat;
}


.list-styled--blue-circle-arrow > li:before,
.i-circle-arrow {
    background-image: url('png/circle-arrow.png');
    background-repeat: no-repeat;
}



.i-csv {
    background-image: url('png/csv.png');
    background-repeat: no-repeat;
}


.list-styled > li.list-i-document:before,
.i-document {
    background-image: url('png/document.png');
    background-repeat: no-repeat;
}



.i-edgewater-logo {
    background-image: url('png/edgewater-logo.png');
    background-repeat: no-repeat;
}



.i-facebook {
    background-image: url('png/facebook.png');
    background-repeat: no-repeat;
}



.i-hamburger {
    background-image: url('png/hamburger.png');
    background-repeat: no-repeat;
}



.i-inner-kiwi {
    background-image: url('png/inner-kiwi.png');
    background-repeat: no-repeat;
}



.i-iphone {
    background-image: url('png/iphone.png');
    background-repeat: no-repeat;
}



.i-kiwibank-logo-print {
    background-image: url('png/kiwibank-logo-print.png');
    background-repeat: no-repeat;
}



.i-kiwibank-logo {
    background-image: url('png/kiwibank-logo.png');
    background-repeat: no-repeat;
}



.i-load-next {
    background-image: url('png/load-next.png');
    background-repeat: no-repeat;
}



.i-mail {
    background-image: url('png/mail.png');
    background-repeat: no-repeat;
}



.i-marker-small {
    background-image: url('png/marker-small.png');
    background-repeat: no-repeat;
}



.i-marker {
    background-image: url('png/marker.png');
    background-repeat: no-repeat;
}



.i-menu {
    background-image: url('png/menu.png');
    background-repeat: no-repeat;
}



.i-mobile {
    background-image: url('png/mobile.png');
    background-repeat: no-repeat;
}



.i-padlock {
    background-image: url('png/padlock.png');
    background-repeat: no-repeat;
}



.i-pause {
    background-image: url('png/pause.png');
    background-repeat: no-repeat;
}


.list-styled > li.list-i-pdf:before,
.i-pdf {
    background-image: url('png/pdf.png');
    background-repeat: no-repeat;
}


.list-styled > li.list-i-pencil:before,
.i-pencil {
    background-image: url('png/pencil.png');
    background-repeat: no-repeat;
}



.i-play-big {
    background-image: url('png/play-big.png');
    background-repeat: no-repeat;
}



.i-play-rounded {
    background-image: url('png/play-rounded.png');
    background-repeat: no-repeat;
}



.i-play {
    background-image: url('png/play.png');
    background-repeat: no-repeat;
}



.i-postshop-logo {
    background-image: url('png/postshop-logo.png');
    background-repeat: no-repeat;
}


.field_radio--checked .i-radio_button,
.i-radio_button--checked {
    background-image: url('png/radio_button--checked.png');
    background-repeat: no-repeat;
}



.i-radio_button {
    background-image: url('png/radio_button.png');
    background-repeat: no-repeat;
}



.i-search {
    background-image: url('png/search.png');
    background-repeat: no-repeat;
}



.i-speech-bubble {
    background-image: url('png/speech-bubble.png');
    background-repeat: no-repeat;
}



.i-telephone {
    background-image: url('png/telephone.png');
    background-repeat: no-repeat;
}


.list-styled--tick > li:before,
.i-tick {
    background-image: url('png/tick.png');
    background-repeat: no-repeat;
}



.i-twitter {
    background-image: url('png/twitter.png');
    background-repeat: no-repeat;
}



.i-video-big {
    background-image: url('png/video-big.png');
    background-repeat: no-repeat;
}



.i-video {
    background-image: url('png/video.png');
    background-repeat: no-repeat;
}



.i-warning {
    background-image: url('png/warning.png');
    background-repeat: no-repeat;
}


